@charset "UTF-8";
/* CSS Document */
.why-choose-block__cards h3 {
	padding: 1rem 0 0 1rem;
}


/* SCALE UP ANIMATION */
.scale-up-center:hover {
	-webkit-animation: scale-up-center 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	animation: scale-up-center 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

@-webkit-keyframes scale-up-center {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(1.03);
		transform: scale(1.03);
	}
}
@keyframes scale-up-center {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(1.03);
		transform: scale(1.03);
	}
}
/* SCALE UP ANIMATION */
/* FURNITURE INDEX */
.img_furniture_office img {
	width: 100%;
	max-height: 400px;
}
.line_dettails {
	display: flex;
	flex-wrap: wrap;
}
.line_title {
	flex: 20%;
	padding: 20px 0 5px 20px;
}
.line_description {
	flex: 80%;
	padding: 20px 0 0 0;
}
.line_title h3 {
	color: #014A94!important;
}
.line_description {
	color: #000!important;
}
@media screen and (max-width: 767.98px) {
	.line_title {
		flex: 80%;
		padding: 10px 0 0 10px;
	}
}
@media screen and (max-width: 767.98px) {
	.line_description {
		padding: 0 0 10px 10px;
	}
}
/* FURNITURE INDEX */
